Web and Unmanaged
cancel
Showing results for 
Search instead for 
Did you mean: 

Hewlett Packard IP KVM Switch -- EO1010 -- 286599-001 -- Software Needed

 
Cobra-ZX12R
Occasional Contributor

Hewlett Packard IP KVM Switch -- EO1010 -- 286599-001 -- Software Needed

Gentlemen,

I have a problem with my IP KVM switch.  I currently has firmware version 3.00.13.  It contains a ps/2 dongle firmware upgrade of 3.00.06.  With this software I can only get a 1024 x 768 resolution.

I have a few ps/2 dongles with 3.00.01 firmware.  I can get upto 1280 x 1024 resolution.

I need a copy of the OLDER firmware, that contains the 3.00.01 firmware.  I want to DOWNGRADE the firmare to prevent the dongle from being upgraded.

I looked on the website and I was unable to find a copy.  Hopefully someone has a copy of this file available on their servers.

Any help would be grealtly apprecialted!

Thanks,

Wallace Gustafson

Glendale, AZ

 

2 REPLIES 2
network_king
HPE Pro

Re: Hewlett Packard IP KVM Switch -- EO1010 -- 286599-001 -- Software Needed

Hello,

Please use below link to search for drivers & softwares.

I am an HPE Employee

Accept or Kudo

network_king
HPE Pro

Re: Hewlett Packard IP KVM Switch -- EO1010 -- 286599-001 -- Software Needed

Hello,

Please use link https://support.hpe.com/hpsc/swd/public/detail?

I am an HPE Employee

Accept or Kudo